EDIT - task #6758
feature request # 6169 (Closed): Algae Registry web-application

remove Registration type icons
06/27/2017 11:10 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal

Description

We found that the icons which represent the registration type are not necessary. Thy rather pollute the Ul with an additional element
which not helpful to the user.
The icons should therefore be removed

Associated revisions

Revision a510¢562 - 06/27/2017 11:25 AM - Andreas Kohlbecker

fix #6758 removing registration type icon

e replacing TypeStatusLabel by the new class RegistrationStateLabel

History

#1 - 06/27/2017 11:25 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|a510c5620951fae2154101773514fb10a54f1c0b.

#2 - 07/07/2017 09:17 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
